Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 982409 - [abrt] logrotate-3.8.4-1.fc19: rotateLogSet: Process /usr/sbin/logrotate was killed by signal 11 (SIGSEGV)
Summary: [abrt] logrotate-3.8.4-1.fc19: rotateLogSet: Process /usr/sbin/logrotate was ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: logrotate
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Kaluža
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c9d8c918a53182b8133f9d4bb1c...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-07-09 00:12 UTC by mjj092000
Modified: 2013-07-18 05:59 UTC (History)
2 users (show)

Fixed In Version: logrotate-3.8.4-2.fc19
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-18 05:59:26 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (36.54 KB, text/plain)
2013-07-09 00:12 UTC, mjj092000
no flags Details
File: cgroup (137 bytes, text/plain)
2013-07-09 00:12 UTC, mjj092000
no flags Details
File: core_backtrace (236 bytes, text/plain)
2013-07-09 00:12 UTC, mjj092000
no flags Details
File: dso_list (1.06 KB, text/plain)
2013-07-09 00:12 UTC, mjj092000
no flags Details
File: environ (184 bytes, text/plain)
2013-07-09 00:13 UTC, mjj092000
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-09 00:13 UTC, mjj092000
no flags Details
File: maps (4.90 KB, text/plain)
2013-07-09 00:13 UTC, mjj092000
no flags Details
File: open_fds (100 bytes, text/plain)
2013-07-09 00:13 UTC, mjj092000
no flags Details
File: proc_pid_status (900 bytes, text/plain)
2013-07-09 00:13 UTC, mjj092000
no flags Details

Description mjj092000 2013-07-09 00:12:48 UTC
Version-Release number of selected component:
logrotate-3.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/sbin/logrotate /etc/logrotate.conf
crash_function: rotateLogSet
executable:     /usr/sbin/logrotate
kernel:         3.9.9-301.fc19.x86_64
runlevel:       N 5
uid:            0

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 rotateLogSet at logrotate.c:1653

Comment 1 mjj092000 2013-07-09 00:12:51 UTC
Created attachment 770715 [details]
File: backtrace

Comment 2 mjj092000 2013-07-09 00:12:53 UTC
Created attachment 770716 [details]
File: cgroup

Comment 3 mjj092000 2013-07-09 00:12:56 UTC
Created attachment 770717 [details]
File: core_backtrace

Comment 4 mjj092000 2013-07-09 00:12:58 UTC
Created attachment 770718 [details]
File: dso_list

Comment 5 mjj092000 2013-07-09 00:13:01 UTC
Created attachment 770719 [details]
File: environ

Comment 6 mjj092000 2013-07-09 00:13:03 UTC
Created attachment 770720 [details]
File: limits

Comment 7 mjj092000 2013-07-09 00:13:06 UTC
Created attachment 770721 [details]
File: maps

Comment 8 mjj092000 2013-07-09 00:13:08 UTC
Created attachment 770722 [details]
File: open_fds

Comment 9 mjj092000 2013-07-09 00:13:11 UTC
Created attachment 770723 [details]
File: proc_pid_status

Comment 10 Fedora Update System 2013-07-10 07:49:50 UTC
logrotate-3.8.4-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/logrotate-3.8.4-2.fc19

Comment 11 Fedora Update System 2013-07-11 02:31:06 UTC
Package logrotate-3.8.4-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing logrotate-3.8.4-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-12725/logrotate-3.8.4-2.fc19
then log in and leave karma (feedback).

Comment 12 Fedora Update System 2013-07-18 05:59:26 UTC
logrotate-3.8.4-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.